---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86_64
  version: 20250108
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20250108-x86_64.tar.gz
  iso: alpine-minirootfs-20250108-x86_64.tar.gz
  date: 2025-01-08
  time: 12:13:22
  size: 3507508
  sha256: 6cd66d098dbbb4a60a2fd3e541e96cbe47eda9df6f39d026c17713ec41066b97
  sha512: bff3af1f614899b2899bad9b0955dc9c0554bbc5303b36564590bd3c4d3682575d91a7eeb6dd813addd6ae1da6bb1ea0b6ca8b11b2543a8450cb52c59ed60888
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86_64
  version: 20250108
  flavor: alpine-netboot
  file: alpine-netboot-20250108-x86_64.tar.gz
  iso: alpine-netboot-20250108-x86_64.tar.gz
  date: 2025-01-08
  time: 12:14:46
  size: 276355801
  sha256: 36612e29f40809a872168c5ad5502d275eac91daec2c9bf01e66308dc6a21c74
  sha512: 4c6cd5db90a6a9b69d1d4a0dc4fb4d9e4e5027d05c9b6c5a54ace7d5dafa52971e3173c8402b40792ebb604912752db1d0859537164413020abd02a6abd5949e
